/* Stilark for menyen for Mandal og Lister   */

 .headingen {     /* For alle nettlesarar */
	position:absolute;
	top:0;
	left: 3em;
	height:4.5em;
	z-index : 2;
	background-color : White;      /* #FFFFCC;  #EEFFEE; #FFFFCC */	
}

body>.headingen { /*  Standard nettlesar. Ikkje IE6*/
	position: fixed; 
}

/* Listemenyen:  (Menylinja øvst på sida, under headingen) */
#meny {
float: left;
left: 3em;	
top : 4.5em;  
 z-index : 3;
 position : absolute;
}
body>#meny { /* Standard nettlesarane. Ikkje IE < 7 */
	position:fixed;
}

#meny a, #meny h2 {
font: bold 12px/16px arial, helvetica, sans-serif;
display: block;
border-width: 0px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}
#meny h2 {
color: #006400; 
text-transform: uppercase;
 cursor : default;
}

#meny,#meny h2 {  /* Farge på menylinja */
	background:  #99CC99;   
}
#meny a {   /*  Nedtrekksmeny */
color:  #006600; 
background: #CCFFCC;   
text-decoration: none;
}
#meny a:hover {   /*  Under peikaren */
color: #CCFFCC; 
background: #006600; 
}
#meny li {
font: bold 12px/16px arial, helvetica, sans-serif;
color : #CCCC66;
background: #CCFFCC;
}

#listemeny, #listemeny ul { /* alle listene */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;

}

#listemeny a {
	display: block;
/*	width: 10em; */
}

#listemeny li { /* alle listeelementa */
	float: left;
	width: 10em; /* Av omsyn til Opera */
	text-align : center;
	
}

#listemeny li ul { /* 2. nivå lister, dvs. under hovudmenyen */
	position: absolute;
    background: orange;    /* orange */
	width: 10em;
	left: -999em; /* I staden for display: none som ikkje blir lese av alle nettlesarane */
}

#listemeny li:hover ul, #listemeny li.sfhover ul { /* Lister under "hovered" listedelar */
	left: auto;
}
/*  Slutt menydefinisjonane */


/* Dokumentinnhaldet under headingen og menyen */
#innhald-ramme {  /* for alle nettlesarane  */
    padding: 4em 3em 0 1em;	
	left: 4em;
	margin-left:1em;
	z-index : 1;
}
/* Alle nettlesarane untatt IE <= 6 */
body>#innhald-ramme {
	padding: 4em 3em 0 0;	
}
#innhald {	
    left:3.5em;
	clear: left;
	margin: 3em auto auto 1em;
	background-color : transparent;
}

div.rute
{
padding: 1em 1em 1em 1em;
 background-color : #FFFFCC;       /* #FFFFCC */
 border-color : Black;
 border : thin solid;
}
div.bilderute
{
padding: 1em 1em 1em 1em;
}

a {
    text-decoration : none;
}
a:hover {
	text-decoration : underline;
}
